{% extends "layout.njk" %}

{% block content %}
  <h1>You Must Log In to View This Page</h1>
  <p>You must be signed in to view this page.</p>
  <p>Please <a href="/users/login"> login or register</a> to view this page</p>
{% endblock %}